#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.1
visibility:           public
id:                   dhall-1.38.1-3th0riby1tG527hwQaW4mf
key:                  dhall-1.38.1-3th0riby1tG527hwQaW4mf
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  216820f521768eb0cd58e4d490f82566
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.1-3th0riby1tG527hwQaW4mf
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4
    aeson-pretty-0.8.8-EwoKWEjzdw39I0K2xlXBjy
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE
    atomic-write-0.2.0.7-A94S4RcYjdh3UmqUuRtzYQ base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    cborg-0.2.5.0-9rmzOTmLtJlHvtJEpiNHA1
    cborg-json-0.2.2.0-FJI0IwODBaYHiFzgoDplbH containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.29-cZhf4F0aLI1tXiPEdH3tE
    data-fix-0.3.1-27wxqDypmQx2AvKvIxSaPl deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-8YZyBN6tIJa2iLDbTuovOx exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-F0Bh8OVDp7vC1HCoWsyQI7
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R haskeline-0.8.0.1
    http-client-0.7.8-2wSKJB33r1eCZdtzozpA7I
    http-client-tls-0.3.5.3-5dWa1KS6P5X5YkgqqYBkqx
    http-types-0.12.3-BYUAs1lHLtj2I55gruLmDn
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-LmvMGmPiUgqDEmeBuBKBkn
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-Hi4x2VJ9H28GCQKCdI7ndh
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-3VzxDTwXrsF9spXNHC4g0D
    pretty-simple-4.0.0.0-EKiaRDPTUW48MvIKi36uyK
    prettyprinter-1.7.0-GIpEFHqtZbf9p6WwGFpEWt
    prettyprinter-ansi-terminal-1.1.2-BxaT3CijTIm9piN4Tishnm
    profunctors-5.6.2-EFuAcBwQxNK9WHy0SO15SF
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.7.0-KCh24HsT89PHzfe66i6CI6
    serialise-0.2.3.0-AqWWPiTjvev6CMhf6sTMjM template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-3V4n2Q3wVXnLUERIsb8Yjx
    th-lift-instances-0.1.18-DWtAfAK7OEn8Rei9MmGpVH
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw
    uri-encode-1.5.0.7-EmrS2UHE3ae3u2h7fwnte3
    vector-0.12.3.0-FUD0lZOETAI870JKqcsC0A

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

